Subject: compiling caveat

From: Matthew Wilcox <[email-masked]>
Date: Sun, 9 Nov 1997 21:41:28 +0000 (GMT)

You must have a copy of the linux kernel headers installed before you
can compile anything non-trivial.  I suspect you have to set up the
symlinks yourself.

And, of course, you have to configure it and `make dep'.  Some
distributions (eg Slackware) get around this by distributing kernel
headers with libc and then overwriting them if you decide to install
kernel source.